<nav class="navbar online fixed-top navbar-expand-lg py-0">

  <!-- add logo/title -->
  % if 'image' in config:
    <a class="navbar-brand mt-3 mt-lg-0" href="#"><img style="height:40px" src="{{config['image']}}"></a>
  % else:
    <a class="navbar-brand title mt-2" href="">{{config['title']}}</a>
  % end

  <b-navbar-toggle target="nav_collapse">    
    <span class="navbar-toggler-icon"></span>
  </b-navbar-toggle>

  <b-collapse is-nav id="nav_collapse">
    <ul class="navbar-nav mr-auto">

      <!-- add tabs -->
      % for tab in config['tabs']:
        <li><a class="nav-link mt-0" href="{{ tab['url'] }}">{{ tab['name'] }}</a></li>
      % end

    </ul>

    <!-- add clock to right edge -->
    <a class="nav-clock" href="#"><div id="clock"></div></a>
  </b-collapse>
</nav>
